body {
    min-width:500px;
}
main .mw-500 {
    min-width: 500px;
}

main .mw-300 {
    min-width: 300px
}

.text-primary {
    color: #0247FE !important;
}

.text-secondary {
    color: #347C98 !important;
}

.text-tertiary {
    color: #64757d !important;
}



.bg-primary {
    background-color: #0247FE !important;
}

.bg-secondary {
    background-color: #347C98 !important;
}

.bg-tertiary {
    background-color: #64757d !important;
}

.btn-outline-primary {
    border-color: #347C98;
    border-width: 2px;
}

.btn-outline-secondary {
    border-color: #347C98 !important;
    border-width: 2px;
}

.btn-outline-tertiary {
    border-color: #64757d !important;
    border-width: 2px;
}

nav.navbar.navbar-dark.bg-primary, .modal-header.bg-primary {
    background: linear-gradient(to right, #0247FE, #347C98) !important;
}

.card, .page-link {
    border-color: #347C98 !important;
    border-width: 1px !important;
}

nav.navbar.bg-dark button.navbar-toggler {
    padding: var(--bs-navbar-toggler-padding-y) var(--bs-navbar-toggler-padding-x);
    font-size: var(--bs-navbar-toggler-font-size);
    line-height: 1;
    color: #0247FE;
    background-color: transparent;
    border: var(--bs-border-width) solid var(--bs-navbar-toggler-border-color);
    border-radius: var(--bs-navbar-toggler-border-radius);
    transition: var(--bs-navbar-toggler-transition);
}
nav.navbar.bg-dark span.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    background-image: var(--bs-navbar-toggler-icon-bg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}
